Subject: Re: order problem
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Cc: "Jim Borum" <[email-masked]>
Date: Wed, 30 Jan 2008 13:02:34 -0500

Preferably the active users in one group and I will de-activate anyone else that is in the current list.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Cc: Borum, Jim 
  Sent: Wednesday, January 30, 2008 12:46 PM
  Subject: RE: order problem

  Absolutely, I will have a new list for you today.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, January 30, 2008 12:48 PM
  To: Bridges, Josh
  Cc: Borum, Jim
  Subject: Re: order problem

  That would explain it.  I appreciate your getting on this.  I am not even sure how this was possible.  I had placed that user in inactive status.  Now I know to change the passwords as well.  For now on, can you let me know if you have users that are no longer with your company?  I will handle these in that same manner.

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Cc: Borum, Jim 

    Sent: Wednesday, January 30, 2008 12:35 PM

    Subject: RE: order problem

    Mike, 

    In regards to Garry D.. We removed this rep from the program when we were asked and he has since left the company. Some how another agent forgot their password and got a hold of Garry's. We have taken disciplinary action with the agent that used the login with out our knowledge. As you said. that's that and it won't happen again.

    Thanks

    Josh

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Wednesday, January 30, 2008 11:33 AM
    To: Bridges, Josh
    Cc: Borum, Jim
    Subject: order problem

    Josh,

    I wanted to touch base with you on one that we had issue with.  Actually I have two.  First, this is a multiple set order.  We can not use a PO BOX when UPS is delivering.  If you remember, I had sent you an email explaining that 2 csets or more automatically go UPS and that we need to get a physical address.  I also had our IT person put in a check for this.  It wasn't flagged because the user put in just P.O. instead of PO Box.  Always, we will call the customer to get a physical address.

    My second issue with this order is that it was processed by Garry D. yesterday.  It wouldn't have probably have been caught except for it was the only tube with a bad address.  I am not sure what's going on with this, but you had assured me that this rep was to be removed from any of our calling.  I had expressed the numerous problems we have had with his orders and that we are, quite honestly, tired of dealing with his mistakes.  I went ahead and changed the password to this rep so they can no longer access our database.  I don't want to be harsh but I want to make it clear that I do not want this rep ever calling on our customers.  I also took Mike N. completely as well.  I haven't seen anything from him in a while but I just wanted to make sure.  Anyways, that's that and I don't think we will have to discuss this again.

    Again, I'll let you know when things are repaired on our end with your groups access.

    Thank you,

    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]